Bug 1128560 - [Docs] [Swift] [Article] Set up Object Storage as backend for the Image Service
Summary: [Docs] [Swift] [Article] Set up Object Storage as backend for the Image Service
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 7.0 (Kilo)
Assignee: Deepti Navale
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 05:33 UTC by Summer Long
Modified: 2015-11-25 11:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-25 02:18:17 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-11 05:33:09 UTC
Description of problem:
Need an article on how to set up Object Storage as a backend for the Image Service.

Comment 1 Andrew Dahms 2015-10-22 01:47:57 UTC
Assigning to Deepti for review.

Comment 2 Andrew Dahms 2015-10-22 01:49:36 UTC
Deepti - the summary calls for an article, but this may be a good candidate for inclusion in the Managing Images and Instances guide.

Comment 4 Deepti Navale 2015-10-28 04:28:17 UTC
Flavio, 

Can you please look at the link in comment 3 for a tech review?

Thanks!

Comment 5 Flavio Percoco 2015-11-09 17:28:24 UTC
Hey,

I read the proposed document and it looks good.

Comment 7 Deepti Navale 2015-11-09 22:23:43 UTC
Don has completed the peer review with some minor changes. Updates merged.

Comment 8 Andrew Dahms 2015-11-25 02:18:17 UTC
This content is now live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.